<?php
$z[0]=Array("field","清远金龟泉生态度假村,清远金龟",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","清远金龟泉生态度假村位于素称广州后花园和温泉之乡的佛冈县黄花湖温泉度假区的金龟山谷，距深圳仅2小时车程，依山傍水，环境优雅，金龟泉生态度假村，龟谷四面山林，藏风聚水生气。区内湖光山色，陆路通衢,汤塘氡温泉驰名。村口野逸悠然，涵烟浸月，清江一曲",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","清远金龟泉生态度假村_佛冈县清远金龟泉生态度假村旅游",358,447);
$z[2][4]['name']="title";
$z[3]=Array("field","",449,488);
$z[3][4]['name']="writer";
$z[4]=Array("field","",490,529);
$z[4][4]['name']="source";
$z[5]=Array("field","",531,571);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　清远金龟泉生态度假村位于素称广州后花园和温泉之乡的佛冈县黄花湖温泉度假区的金龟山谷，距深圳仅2小时车程，依山傍水，环境优雅，金龟泉生态度假村，龟谷四面山林，藏风聚水生气。区内湖光山色，陆路通衢,汤塘氡温泉驰名。村口野逸悠然，涵烟浸月，清江一曲抱村流。桃花春雨江南，小桥流水人家。“金龟泉”为原创四A级苏州山水园林式的生态旅游度假目的地，首创龟道养生主题酒店，苏州园林式温泉沐浴文化。拥有五星级主题客房200余间，芳洲中餐厅、三道菜馆可同时容纳800人就餐，野溪温泉区设有花瓣池、中药池、红酒池等各类型的温泉池30余个，同时汇集了苏州园林、山林隐逸及福寿康宁的文化，是会议度假、休闲疗养的理想之地。 \n</p><p>　　清远金龟泉精于生态旅游和山林SPA，专于苏州园林和中华养生，以金龟山溪、金龟林泉、金龟灵石为“三绝”，集天然、古淡、精灵、独辟“四美”之大成，独特构筑江南风雅的山郭水村和生态健康的体验园林。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",573,1458);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b42B110Z-3L06.gif",1460,1544);
$z[7][4]['name']="litpic";

?>